html,body{
	width: 100%;
	height: 100%;
}
.media:first-child {
	margin-top: 0;
}

.nav-pills li, .nav-pills li a {
	color: #aaa;
}

.nav-pills>li a.avatar {
	color: #ff9e00;
}

.nav-pills>li:nth-child(2) span {
	height: 40px;
	line-height: 40px;
}

.all-banner {
	height: 230px;
}

.all-banner, .all-article {
	background: #fff;
	padding: 20px 45px 25px;
	margin-bottom: 20px;
}

.media {
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.media, .media-body {
	overflow: hidden;
	zoom: 1;
}

.main .media .media-heading {
	font-weight: bold;
}

.all-banner .banner-about {
	height: 112px;
}

.main .all-article {
	padding: 15px 20px;
}

.all-banner, .all-article {
	background: #fff;
	padding: 20px 45px 25px;
	margin-bottom: 20px;
}

.media {
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.all-banner .person-letter {
	width: 65px;
	height: 25px;
	line-height: 12px;
	margin-top: 20px;
}

.yellow {
	background: #fc9d27;
	color: #fff;
}

p {
	margin: 0 0 10px;
}

.site-index {
	color: #555;
	width: 1200px;margin:0 auto;
}

.all-banner .total {
	margin-top: 20px;
}

.main .all-article {
	padding: 15px 20px;
}

.pager li a {
	padding: 3px 10px;
}

.pager li:nth-child(2) a {
	border: none;
}

.hot-popole .oversea-article ul.nav-pills.pull-right>li:nth-child(1) {
	float: left;
}

.hot-popole .oversea-article ul.nav-pills.pull-right>li:nth-child(2) {
	height: 40px;
	line-height: 40px;
}

.site-index {
	margin-top: 20px;
}

.modal-header {
	border-bottom: transparent;
}

.media-body .total b {
	color: #fc9d27;
}

.user_thumb {
	width: 128px;
	height: 128px;
	border-radius: 50%;
}

.user_desc {
	padding-left: 60px;
}

.alticle_img {
	width: 185px;
	height: 127px;
}

.overseas_user_img {
	width: 48px;
	height: 48px;
	border-radius: 50%;
}

.overseas_img {
	width: 200px;
	height: 115px;
	margin: 5px 8px 0 0;
}

.bot_tips {
	position: relative;
	/* bottom: -10px; */
	color: #aaaaaa;
	font-size: 13px;
}

.post-poster {
	padding-right: 15px;
	color: #fc9d27;
	font-size: 12px;
	text-decoration: none;
}

.post-tags {
	float: right;
}

.post-tags .glyphicon {
	padding-left: 10px;
	padding-right: 5px;
	top: -1px;
}

.laypage {
	float: right;
	padding-top: 13px;
}

.news-list {
	padding: 10px 0;
}

.news_desc {
	height: 72px;
}

.index-right {
	margin-top: 0;
}

.overseas-list {
	padding-top: 15px;
}

.nav>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	background-color: #fff;
}

.comment_div {
	margin: 10px 0;
}

.comment_overseas {
	border-left: 3px solid #fc9d27;
}

.comment_user {
	border-bottom: 2px solid #eee;
	padding: 5px 0;
}
/* .comment_div .btn:hover {
    background: #fc9d27;
} */
.comment_div .btn {
	background: #fc9d27;
}

.media-body .total .icon_article {
	background-position: -530px -106px;
}

.media-body .total .icon_overseas {
	margin-left: 20px;
	background-position: -559px -106px;
}

.over .icon {
/* 	padding-right: 20px;
	background: url(/img/icon.png) no-repeat; */
}

.news-list li {
	padding: 10px 0;
}
.nav_top_div{
	width:100%;height:190px;border:0px solid;margin:0 auto;margin-bottom:20px;background: url(/img/home/user_bg.png) repeat-x;
}
.load_more_div{
	width: 120px;
	height: 28px;
	line-height: 28px;
	margin: 30px auto;
	font-size: 14px;
	background-color: #F6F6F8;
	border-radius: 14px;
	text-align: center;
	color: #FC9D17;
	cursor: pointer;

}
.nav_big_div{
	width: 1200px;height:200px;border:0px solid;margin:0 auto;
}
.nav_img_div{
	width:15%;height:100%;border:0px solid;float: left;text-align: center;
}
.nav_img{
	width: 130px;height:130px;margin-top:30px;border-radius: 80px;
}
.info_div{
	width:83%;height:100%;border:0px solid;float: left;
}
.username_div{
	width: 100%;height:35px;border:0px solid;margin-top:50px;font-size: 20px;font-weight:bold;color:#fff;
}
.desc_div{
	width: 100%;min-height:40px;border:0px solid;font-size:12px;color:#fff;
}
.sixin_div{
	width: 100%;margin:5px 0;height:30px;border:0px solid;
}
.wenzhang_select{
	margin-left:20px;float: left;height:29px;
}
.overseas_select{
	margin-left:100px;height:29px;float: left;border:0px solid;
}
.wenzhang_type_selected{
	color:#FC9D27;
	border-bottom:1px solid #FC9D27;
}
.article_nav{
	width: 100%;height:40px;padding-top:10px;border-bottom:1px solid #F5F5F5;background:#fff;font-size: 16px;color:##333333;font-weight:bold;
}
.nav_title_div{
	width:1200px;height:45px;line-height:45px;margin:0 auto;border:0px solid;color:#000;
}
.color_d{color: #ddd;}
.keyword_span {
	float: right;
	border: 1px solid #DCDCDC;
	padding: 2px 10px;
	font-size: 10px;
	border-radius: 10px;
	margin-left: 10px;
	text-align: center;
	transition: all .3s;
	-webkit-transition: all .3s;
}
.keyword_span a{
	color: #999999;
}